location: spawn:-16.500:115.900:-91.500
enabled: true
display-range: 48
update-range: 48
update-interval: 20
facing: 0.0
down-origin: false
pages:
- lines:
  - content: '&bTransfer conveniently between'
    height: 0.3
  - content: '&bvarious warps on the server.'
    height: 0.3
  - content: ''
    height: 0.3
  - content: '&7command /warps'
    height: 0.3
  actions: {}
